/* Font-family */
@font-face {
  font-family: MuseoSlab3;
  src: url("../designs/B_B-Assets/Fonts/Museo_Slab_300.otf");
}
@font-face {
  font-family: MuseoSlab5;
  src: url("../designs/B_B-Assets/Fonts/Museo_Slab_500.otf");
}
@font-face {
  font-family: MuseoSlab7;
  src: url("../designs/B_B-Assets/Fonts/Museo_Slab_700.otf");
}
@font-face {
  font-family: MuseoSlab9;
  src: url("../designs/B_B-Assets/Fonts/Museo_Slab_900.otf");
}

body {
  box-sizing: border-box;
  font-family: MuseoSlab3;
  margin: 0;
  padding: 0;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
.numberdata {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
@media screen and (max-width: 767px) {
  #myBtn {
    display: none !important;
  }
}

a {
  text-decoration: none;
}

.sec__sec_sco > a {
  padding: 0 5px;
}
/* Header */

.link1 {
  display: none;
}
.bb_hContainer {
  width: 100%;
  height: 100px;

  z-index: 5;
  background: white;
  transition: all ease 300ms;
  border-bottom: 0.3px solid #e6dfd4;
}
.bb_hContainer .bb_hc {
  display: flex;
}
.bb_hc > a {
  text-transform: uppercase;
  text-decoration: none;
  color: black;
  padding-left: 12px;
  letter-spacing: 0.5px;
}
.bb_hc .active {
  border-bottom: 1px solid;
  padding: 5px;
  padding-bottom: 2px;
  font-weight: 700;
  color: black;
}

.bb_h {
  display: flex;
  align-items: center;
  color: #000;
  background: white;

  justify-content: space-between;
  width: 100%;
  margin: auto;
  height: 100%;
}
/* logo */
.bb_hlogoC {
  width: 70px;
  margin-top: 30px;
  margin-bottom: 20px;
  margin-left: 20px;
}
.bb_hlogo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/**/

.bb_hc {
  display: flex;
  align-items: center;
  width: 38 !important;
  justify-content: space-between;
  font-size: 0.8rem;
}

.bb_hbtn {
  height: 30px;
  width: auto;
  display: flex;
  align-items: center;
  text-transform: uppercase !important;
  justify-content: center;
  padding: 5px 15px;
  background: #db9024;
  color: #fff;
  cursor: pointer;
  letter-spacing: 0.5px;
}
.bb_hc > .dropdown1 > a {
  text-transform: uppercase;
  text-decoration: none;
  color: black;
  padding-left: 0px;
  letter-spacing: 0.5px;
  font-family: Museoslab3;
}
.dropbtn {
  background-color: #04aa6d;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* drop down of the spire link */
.dropdown1 {
  position: relative;
  display: inline-block;
  z-index: 5;
}

.dropdown1 a {
  letter-spacing: 0.5px;
  font-size: 0.8rem;
}

.dropdown1.active {
  border-bottom: 1px solid;
  padding: 5px;
  padding-bottom: 2px;
  font-weight: 700;
  color: black;
}

/* Dropdown Content  (Hidden by Default) */
.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;

  min-width: 120px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content1 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;

  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content1 a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown1:hover .dropdown-content1 {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown1:hover .dropbtn {
  background-color: #3e8e41;
}

@media (max-width: 1023px) {
  /*dropdown*/
  .dropdown-content1 {
    width: 100%;
    text-align: center;
  }

  .dropdown-content1 > a {
    text-align: center !important;
    padding-left: 70px !important;
  }

  .dropdown1 {
    width: 100%;
  }
}

/*header*/

@media (max-width: 500px) {
  .bb_hlogoC {
    width: 50px !important;
  }
}

.bb_hContainer {
  width: 100%;
  height: 100px;

  z-index: 5;
  background: white;
  transition: all ease 300ms;
  border-bottom: 0.3px solid #e6dfd4;
}
.bb_hc > a {
  text-decoration: none;
  color: black;
  box-sizing: border-box;
  padding-left: 0px;
  letter-spacing: 0.5px;
}
.bb_hc .active {
  border-bottom: 1px solid;
  padding: 5px;
  padding-bottom: 2px;
  font-weight: 700;
  color: black;
}

.bb_h {
  display: flex;
  align-items: center;
  color: #000;
  background: white;

  justify-content: space-between;
  width: 90%;
  margin: auto;
  height: 100%;
}

/* logo */
.bb_hlogoC {
  width: 70px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.bb_hlogo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/**/
.bb_hc {
  display: flex;
  align-items: center;
  width: 38rem;
  justify-content: space-between;
}
.bb_hbtn {
  height: 30px;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 15px;
  background: #db9024;
  color: #fff;
  cursor: pointer;
  letter-spacing: 0.5px;
  /* margin-left: 4px; */
}

.bb_hContainer .link {
  display: none;
  cursor: pointer;
  margin-right: 20px;
}

@media (min-width: 1600px) {
  .bb_hContainer {
    box-sizing: border-box;
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media (max-width: 1023px) {
  .link1 {
    display: block;
  }

  .bb_h {
    display: flex;
    align-items: center;
    color: #000;
    background: white;

    justify-content: space-between;
    width: 100% !important;
    margin: auto;
    height: 100%;
  }
  .bb_hContainer .bb_hc {
    display: none;
    position: fixed;
    height: 100vh;
    top: calc(0% + 0px);
    width: 100% !important;
    text-transform: uppercase;
    background-color: whitesmoke;
    box-sizing: border-box;
    margin-top: 0rem;
    z-index: 100;
    text-align: left;
    flex-direction: column;
  }

  .bb_hContainer .bb_hc a {
    width: 100%;

    box-sizing: border-box;

    border-bottom: 0.1px solid rgba(0, 0, 0, 0.1);
    padding: 25px 10px;

    display: flex;

    padding-left: 30px;

    letter-spacing: 1px;
  }

  .bb_hc .active {
    padding-right: 0 !important;

    font-weight: 700;
    color: black;
  }

  .bb_hbtn {
    width: 100%;
    padding: 12.5px 0px;
    left: 25px;
    padding-left: 30px;
    text-transform: uppercase;
    justify-content: flex-start !important;
  }

  .link {
    display: block !important;
    color: #000;
    font-size: 2rem;
    cursor: pointer;
    transition: 200ms ease-in-out;
  }

  .link1 {
    font-size: 2.5rem;
    padding-right: 22px;
    /* text-align: left; */
    background: white;
    padding-top: 13px;
    padding-bottom: 13px;
    text-align: right;
    transition: 200ms ease-in;
    cursor: pointer;
  }
}

.close-btn {
  display: none;
}
#socialicon {
  display: none;
}

.mobv {
  display: none;
}

/* 2nd section */
.sec_sectio_c {
  display: flex;
  align-items: self-start;
  /* padding: 12rem 5.332rem 100px 5.332rem; */
  max-width: 100%;
  height: 65vh;
  margin: auto;
}
@media (min-width: 1024px) {
  .sec_sectio_c {
    height: 65vh;
    padding: 4rem;
  }
}
.sec_sect_b {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
}
.sec__sec_sco {
  width: fit-content;
  display: flex;
  border-bottom: 1px solid #3a3a3a;
  padding: 20px 0;
  justify-content: space-between;
}
#fb_icon {
  padding: 0;
}
.sec__sec_sco > img {
  width: 40px;
  padding-left: 10px;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .sec__sec_sco > img {
    width: 30px;
  }
}

.we_bring > p {
  color: #3a3a3a;
  line-height: 1.2;
  font-size: 1.25rem;
  margin: -5px;
}
@media (min-width: 1024px) {
  .we_bring > p {
    font-size: 1rem;
  }
}

.sec__sec_social {
  width: 20%;
  display: flex;
  padding: 10px 0;
  justify-content: space-between;
}
.sec__sec_social > img {
  cursor: pointer;
}
.sec_sect_l {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  width: 50%;
}
.sec_sect_head {
  border-bottom: none;
  width: fit-content;
  margin: 0 0 20px 0;
  border-bottom: black;
}
.sec_sect_head > p {
  font-size: xx-large;
  margin: 0;
  padding: 10px 0 0;
  font-family: MuseoSlab7;
  letter-spacing: 0px;
  color: #3a3a3a;
}
.sec_sect_fr {
  display: flex;
  align-items: flex-start;
  margin: 10px 0 10px 0;
}
.sec_sect__rAdd {
  display: flex;
  margin-left: 10px;
  line-height: 24px;
}
.sec_sect__rAdd > hr {
  height: auto;
  margin: 5px;
  border: 1px solid #d4b090;
}
.sec_sect__rAdd > p {
  margin: 0;
  line-height: 1.6;
  color: #3a3a3a;
  font-size: 1.25rem;
  padding-left: 9px;
}
@media (min-width: 1024px) {
  .sec_sect__rAdd > p {
    font-size: 1rem;
  }
}

.th_mcl_btn {
  width: fit-content;
  padding: 0 30px;
  background: #303030;
  color: white;
  font-size: 1rem;
  height: 40px;
  margin: 20px 0 0 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  letter-spacing: 1px;
}

/* right div */
.sec__sect_rI {
  width: 50%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.sec__sect_rImg {
  width: 90%;
  height: 100%;
  object-fit: cover;
}
/**/
/* third section */
.th_mc {
  display: flex;
  align-items: center;
  height: 100vh;
  width: 100%;
}
.th_m {
  width: 50%;
  height: 100vh;
  background: #eee7de;
  z-index: 2;
}
.th_mcr {
  width: 50%;
  height: 100vh;
}
.th_mcr > img {
  height: 100%;
}
.th_ml {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100vh;
  justify-content: center;
}
.th_mlC {
  width: 80%;
  box-sizing: border-box;
  padding: 15px;
}
/* input fields */
.con_in_div {
  width: 48.85%;
}
.con_in_field {
  outline: none;
  border: 1px solid #8b8b8b;

  padding: 10px;
  flex-grow: 1;
  width: -webkit-fill-available;
  height: 27px;
  background: #f6f0e8;
}
.con_in_field:focus {
  border: 1px solid #d4b090;
}
/**/
/* text area */
.con_intarea {
  width: 100%;
}
.con_intarea > .con_intarea_ta {
  flex-grow: 1;
  background: #f6f0e8;
  margin: 5px 0 0 0;
  box-sizing: border-box;
  width: 100%;
  resize: none;
  font-family: "Montserrat";
  outline: none;
  padding: 10px;
  border: none;
  height: 150px;
  border: 1px solid #8b8b8b;
}
.con_intarea > .con_intarea_ta:focus {
  border: 1px solid #d4b090;
}
/**/
.th_mfrtI {
  display: flex;
  align-items: center;
  margin: 10px 0;
  width: 100%;
  justify-content: space-between;
}

/* footer */
.footer_contact_us {
  width: 100%;
  background-color: black;
  height: 100%;
}

.ft_cc {
  display: flex;
  align-items: flex-start;
  color: #fff;
  background-color: #222227;
  /* opacity: .8; */
  justify-content: space-evenly;
  margin: 0 auto;
  padding: 40px 0px;
  letter-spacing: 2px;
}
.sec__sec_social {
  margin-top: 2.43rem !important;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .bb_gbtn {
    display: none;
  }
  #footeraddress {
    width: 13rem;
  }
}

@media (min-width: 1024px) and (max-width: 1920px) {
  .bb_gbtn {
    display: none;
  }

  .ft_cc {
    padding: 40px 0px;
    justify-content: space-evenly;
  }
}
.ft_logo {
  margin-top: 18px;
}
.ft_logo > img {
  filter: invert(1);
  width: 70px;
}
.ft_c {
  background-color: black;
}
.ft___cc {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #b7b7b7;
  width: 58%;
  margin: auto;
}
.ft___cc > p {
  margin-right: 25px;
  color: #b7b7b7;
}
.ft__head {
  padding-bottom: 5px;
  border-bottom: 1px solid #d4b090;
  width: fit-content;
  font-size: 1rem;
}
.ft__head p {
  color: #fff;
  padding: 10px 20px 10px 0;
  margin: 0;
  font-size: 1rem;
}
.ft_contact {
  display: flex;

  align-items: flex-start;
}

.ft_contact {
  display: flex;
}

/**/

/* Main Popup */
.main-popup-bg {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(34, 34, 39, 0.82);
  height: 100%;
  width: 100%;
  text-align: center;
  opacity: 0;
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.main-popup-bg.active {
  opacity: 1;
  z-index: 100;
  transition: all 300ms ease-in-out;
}
.main-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #eee7de;
  padding: 3rem;
  width: 60%;
  text-align: center;
  opacity: 0;
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.main-popup.active {
  opacity: 1;
  z-index: 2;
  transition: all 300ms ease-in-out;
}
.main-popup-container {
  position: relative;
}
.main-popup-close {
  width: 22px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: -10px;
  cursor: pointer;
}
.main-popup-close > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-popup-content-container {
  width: 70%;
  margin: auto;
}
.main-popup-heading {
  border-bottom: 1px solid;
  padding: 5px;
  width: fit-content;
  color: #db9024;
  margin: auto;
  font-size: 1rem;
  letter-spacing: 1px;
}
.main-popup-subheading {
  font-size: 26px;
  font-weight: bold;
  margin: 15px 0 15px 0;
  text-transform: uppercase;
  color: #000;
  letter-spacing: 1px;
}
.main-popup-input-container {
  display: flex;
  width: 100%;
  margin: auto;
  justify-content: space-between;
}
.main-popup-input-fields {
  display: flex;
  flex-direction: column;
  width: 50%;
}
.main-popup-inputs {
  flex-grow: 1;
  margin: 5px 20px;
}
.main-popup-inputs .input {
  outline: none;
  border: 1px solid #8b8b8b;
  padding: 10px;
  flex-grow: 1;
  width: -webkit-fill-available;
  background: #f6f0e8;
}
.main-popup-inputs .input:focus {
  border: solid 1px #fbb03b;
}
.main-popup-textarea {
  width: 48%;
  height: 100%;
}
.main-popup-textarea > .textarea {
  flex-grow: 1;
  background: #f6f0e8;
  margin: 5px 0 0 0;
  box-sizing: border-box;
  width: 100%;
  resize: none;
  outline: none;
  padding: 10px;
  border: none;
  height: 134px;
  border: 1px solid #8b8b8b;
  font-family: "Montserrat";
}
.main-popup-textarea > .textarea:focus {
  border: solid 1px #fbb03b;
}
.main-popup-send-button {
  padding: 10px 40px;
  background: #d4b090;
  width: fit-content;
  margin: 15px auto;
  font-size: 14px;
  color: white;
  cursor: pointer;
  letter-spacing: 1px;
}
.main-popup-button-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70%;
  margin: 25px auto 10px auto;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .main-popup-button-container {
    width: 80%;
  }
}
.main-popup-payment-schedule,
.main-popup-download-broucher {
  border: 1px solid #d4b090;
  border-radius: 50px;
  border-style: dashed;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  cursor: pointer;
  height: 35px;
  width: 220px;
}
.main-popup-payment-schedule > img,
.main-popup-download-broucher > img {
  width: 13px;
  margin: 0 0 0 10px;
}
.main-popup-payment-schedule > p,
.main-popup-download-broucher > p {
  margin: 6px;
  font-size: 0.875rem;
  color: #d4b090;
}

::-webkit-scrollbar {
  background-color: #000;
  width: 2px;
}

::-webkit-scrollbar-thumb {
  background-color: #cccccc;
}

/*about 900*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
  body {
    box-sizing: border-box;
    font-family: MuseoSlab3;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }

  .sec_sectio_c {
    flex-direction: column-reverse;
    margin: auto;

    width: 100%;
    height: auto;

    overflow: hidden;
  }

  .sec__sect_rI {
    height: auto;
    width: 100%;
    justify-content: center;
    overflow: hidden;
  }

  .sec__sect_rImg {
    height: auto;
    width: 100%;
    object-fit: cover;
  }

  .sec_sect_head {
    border-bottom: none;
    width: 100%;
    /* margin: 0 0 20px 0; */
    text-align: center;
    margin: 20px auto;
    /* border-bottom: black;*/
  }

  .sec_sect_head > p {
    font-size: 2rem;
    margin: 0;
    padding: 10px 0;
    font-family: "MuseoSlab7";
    letter-spacing: 0.5px;
    color: #3a3a3a;
  }

  .materials {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
  }

  .sec_sect_fr {
    display: flex;
    align-items: flex-start;
    margin: 10px 10% 5% 0;
    flex-wrap: nowrap;
    /* width: 50; */
    width: 40%;
    flex-direction: column;
  }

  .sec_sect__rAdd {
    margin: 0 !important;
    flex-wrap: wrap;
  }

  .sec_sect__rAdd > p {
    padding-left: 0 !important;
    margin-top: 10px;
    font-size: 1rem;
  }

  .sec_sect_fr div img {
    padding-top: 3px !important;
  }

  .sec_sect_l {
    display: flex;
    height: 100%;
    width: 90%;
    margin: auto;
    flex-wrap: wrap;
    padding: 1rem 0;
  }

  #socialicon {
    display: block;
  }

  #fb_icon {
    padding: 0;
  }

  .sec__sec_sco {
    width: fit-content;
    display: flex;
    border-bottom: 1px solid #3a3a3a;
    padding: 10px 0;
    justify-content: flex-start;
  }

  .we_bring > p {
    color: #3a3a3a;
    line-height: 1.2;
    font-size: 1rem;
    margin-top: 8px;
    letter-spacing: 0.5px;
  }

  #itemsocial1 {
    display: none;
  }

  /*second sec*/
  .th_mc {
    height: 600px;
    overflow: hidden;
  }

  .th_m {
    width: 70%;
  }
  .th_mlC {
    width: 90%;
  }

  .gettouch {
    text-align: start;
    width: fit-content;
    padding-bottom: 10px;
    border-bottom: 1px solid #3a3a3a;
  }

  /*footer*/
  .footer_contact_us {
    background-color: #222227;
  }

  .ft_cc {
    justify-content: space-evenly;
  }

  .ft_logo {
    width: 70px !important;
    text-align: center;
    line-height: 5rem;
    margin-top: 1rem;
  }

  .ft_cc > div {
    width: 10.83rem;
  }
}

@media (max-width: 500px) {
  .bb_gbtn {
    display: block;
    z-index: 1;
    right: -18% !important;
  }
  .th_mcr {
    width: 50%;
    height: 80vh;
  }
}

@media screen and (min-width: 400px) and (max-width: 767px) {
  /*footer*/

  .ft_logo {
    margin: 18px auto;
  }

  .ft_cc {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .ft__head {
    margin: 18px auto 10px;
  }

  .enq {
    line-height: 25px;
  }

  .ft___cc {
    width: 80%;
  }
  .ft___cc > p {
    margin-right: 7px;
  }

  #ft_h {
    display: none;
  }

  .sec__sec_social {
    width: 100%;
    justify-content: center;
  }

  /*section*/

  .sec_sectio_c {
    height: auto;
    align-items: center;
    padding-top: 130px;
    padding-bottom: 50px;
  }

  .sec_sect_l {
    width: 80%;
    margin: auto;
    align-items: center;
    text-align: center;
  }

  .sec__sect_rI {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
  }

  .sec__sect_rImg {
    width: 103%;
  }

  .sec_sectio_c {
    flex-direction: column-reverse;
    width: 100%;
    height: auto;
    padding-top: 150px;
  }

  .sec_sect_head > p {
    padding: 40px 0 0;
  }

  .sec_sect_head {
    width: 100%;
    text-align: center;
  }

  .sec_sect_fr {
    display: flex;
    align-items: center;
    margin: 30px 0 30px 0;

    width: 100%;
    flex-direction: column;
  }

  .sec_sect__rAdd {
    display: flex;
    margin-left: 0px;
    line-height: 24px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 10px;
  }

  .sec_sect__rAdd > p {
    padding: 0px;
  }

  .sec__sec_sco {
    width: 100%;
    padding: 0 0 15px;
  }
  .we_bring {
    margin-top: 20px;
  }

  .txt {
    display: none;
  }

  /*second section*/

  .th_m {
    width: 100%;
    height: 100vh;
    background: #eee7de;
    position: absolute;
    display: none;
  }

  .th_mcr {
    width: 90%;
    margin: auto;
  }
  .enq {
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 2;
  }
}

/*****/

@media screen and (max-width: 767px) {
  .sec_sectio_c {
    padding-top: 0 !important;
  }

  .bb_hlogoC {
    width: 60px !important;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .bb_hContainer {
    height: 80px !important;
  }

  .bb_hlogoC {
    width: 50px !important;
  }

  .ft_logo > img {
    filter: invert(1);
    width: 70px !important;
  }

  .bb_gbtn {
    display: block;
    z-index: 1;
    right: -12% !important;
  }
  .th_mcr {
    width: 80%;
    height: 80vh;
  }

  .ft_logo {
    margin: 18px auto;
  }

  .ft_cc {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .ft__head {
    margin: 18px auto 10px;
  }

  .enq {
    line-height: 25px;
  }

  .ft___cc {
    width: 80%;
  }
  .ft___cc > p {
    margin-right: 7px;
  }
}

/***mobile view about 360*/

@media (max-width: 500px) {
  .ft_logo {
    margin: 18px auto;
  }

  .ft_cc {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .ft__head {
    margin: 18px auto 10px;
    font-size: 0.875rem !important;
  }

  .enq {
    line-height: 25px;
  }

  .ft___cc {
    width: 80%;
  }
  .ft___cc > p {
    margin-right: 7px;
  }

  #ft_h {
    display: none;
  }

  .sec__sec_social {
    width: 100%;
    justify-content: center;
  }

  /*section*/

  .sec_sectio_c {
    height: auto;
    align-items: center;
    padding-top: 130px;
    padding-bottom: 50px;
  }

  .sec_sect_l {
    width: 80%;
    margin: auto;
    align-items: center;
    text-align: center;
  }
  .sec_sectio_c {
    flex-direction: column-reverse;
    padding-top: 80px;
  }

  .sec_sect_head > p {
    font-size: 1.5rem;
    margin: 0 auto;
    padding: 33px 0 0;
    font-family: MuseoSlab7;
    letter-spacing: 1px;
    color: #3a3a3a;
    padding-bottom: 10px;
    border-bottom: 1px solid #3a3a3a;
    width: fit-content;
    text-transform: uppercase;
  }
  .sec_sect__rAdd > p {
    margin: 0;
    line-height: 1.6;
    color: #3a3a3a;
    font-size: 1rem;
    padding-left: 9px;
  }
  .we_bring > p {
    color: #3a3a3a;
    line-height: 1.2;
    font-size: 0.9rem;
    margin: -5px;
  }

  .sec__sect_rI {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  .sec__sect_rImg {
    width: 104%;
  }

  .sec_sect_head {
    width: 100%;
    text-align: center;
  }

  .sec_sect_fr {
    display: flex;
    align-items: center;
    margin: 30px 0 30px 0;

    width: 100%;
    flex-direction: column;
  }

  .sec_sect__rAdd {
    display: flex;
    margin-left: 0px;
    line-height: 24px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 10px;
  }

  .sec_sect__rAdd > p {
    padding: 0px;
  }

  .sec__sec_sco {
    width: 100%;
    padding: 0 0 15px;
  }
  .we_bring {
    margin-top: 20px;
  }

  .txt {
    display: none;
  }

  /*second section*/
  .th_mc {
    display: flex;
    align-items: center;
    height: 80vh;
    width: 100%;
  }

  .th_m {
    width: 100%;
    height: auto;
    background: #eee7de;
    position: absolute;
    display: none;
    z-index: 2;
  }

  .th_ml {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 80vh;
    justify-content: center;
  }

  .con_intarea > .con_intarea_ta {
    flex-grow: 1;
    background: #f6f0e8;
    margin: 5px 0 0 0;
    box-sizing: border-box;
    width: 100%;
    resize: none;
    font-family: "Montserrat";
    outline: none;
    padding: 10px;
    border: none;
    height: 100px;
    border: 1px solid #8b8b8b;
  }
  .line {
    width: 60%;
  }
  .th_mcl_btn {
    width: fit-content;
    padding: 0 30px;
    background: #303030;
    color: white;
    font-size: 1rem;
    height: 40px;
    margin: 20px 0 0 0;
    cursor: pointer;
    display: flex;
    align-items: center;
  }

  .th_mcr {
    width: 90%;
    margin: auto;
  }
  .enq {
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 2;
  }
  .ft_cc {
    padding: 20px 30px;
    margin-top: 18px;
  }
  .ft_cc > div > p {
    line-height: 24px;
    letter-spacing: 1px;
    font-size: 0.875rem;
  }

  .ft___cc > p {
    font-size: 10px !important;
  }
}

.checkbox {
  display: none;
}

.close-btn {
  display: none;
  cursor: pointer;
  font-size: 40px;

  right: 5%;
  position: absolute;
  top: 5%;
}

#show:checked ~ .th_m {
  display: block;
}
.bb_gbtn {
  height: auto;
  width: 145px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 15px;
  background: #db9024;
  color: #fff;
  cursor: pointer;
  letter-spacing: 0.5px;
  transform: rotate(-90deg);
  text-align: center;
  position: absolute;
  right: -10%;
  display: none;
}

/*footer*/
@media (max-width: 767px) {
  .ft_contact {
    flex-direction: column;
  }
  .ft_contact > p {
    width: 100% !important;
  }
  .ft_contact div {
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .footer_contact_us {
    background-color: #222227;
  }

  .ft_cc {
    /* flex-wrap: wrap; */
    justify-content: space-evenly;
  }

  .ft_logo {
    width: 70px !important;
    text-align: center;
    line-height: 5rem;
    margin-top: 1rem;
  }

  .ft_cc > div {
    width: 10.83rem;
  }
  .ft_contact {
    display: block;
  }
}

/* schedule pop*/

@media screen and (max-width: 767px) {
  .main-popup-bg.active {
    opacity: 1;
    z-index: 100;
    transition: all 300ms ease-in-out;
  }

  .main-popup-bg {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(34, 34, 39, 0.82);
    height: 100%;
    width: 100%;
    text-align: center;
    opacity: 0;
    z-index: -1;
    transition: all 300ms ease-in-out;
  }

  .main-popup.active {
    opacity: 1;
    z-index: 2;
    transition: all 300ms ease-in-out;
    /* overflow: hidden; */
  }

  .main-popup {
    position: fixed;
    top: 50%;
    /* overflow: hidden; */
    left: 50%;
    transform: translate(-50%, -50%);
    background: #eee7de;
    padding: 2rem;
    width: 60%;
    height: auto;
    text-align: center;
    opacity: 0;
    z-index: -1;
    transition: all 300ms ease-in-out;
  }

  .main-popup-container {
    position: relative;
    /* overflow: hidden; */
  }

  .main-popup-close {
    width: 22px;
    overflow: hidden;
    position: absolute;
    right: -5%;
    top: -10px;
    cursor: pointer;
  }

  .main-popup-content-container {
    width: 100%;
    margin: auto;
    text-align: center;
    justify-content: center;
  }

  .main-popup-heading {
    border-bottom: 1px solid;
    padding: 5px;
    padding-top: 20px;
    width: fit-content;
    color: #db9024;
    margin: auto;
    font-size: 0.8rem;
    letter-spacing: 1px;
  }

  .main-popup-subheading {
    font-size: 0.6rem;
    /* width: fit-content; */
    width: auto;
    font-weight: bold;
    text-align: center;
    justify-content: center;
    margin: 15px 0 15px 0;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
  }

  .main-popup-input-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    margin: auto;
    justify-content: space-between;
  }

  .main-popup-input-fields {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .main-popup-inputs {
    flex-grow: 1;
    margin: 5px 7px;
  }

  .main-popup-inputs .input {
    outline: none;
    border: 0.5px solid #8b8b8b;
    padding: 10px;
    flex-grow: 1;
    width: -webkit-fill-available;
    height: 10px;
    background: #f6f0e8;
  }

  .main-popup-textarea {
    width: 100%;
    height: 100%;
    margin: auto;
  }

  .main-popup-textarea > .textarea {
    flex-grow: 1;
    background: #f6f0e8;
    margin: 5px 7px;
    box-sizing: border-box;
    width: -webkit-fill-available;
    resize: none;
    outline: none;
    padding: 10px;
    border: none;
    height: 80px;
    border: 0.5px solid #8b8b8b;
    font-family: "Montserrat";
  }

  .main-popup-send-button {
    padding: 5px 15px;
    background: #d4b090;
    width: fit-content;
    margin: 5px auto;
    font-size: 0.7rem;
    color: white;
    cursor: pointer;
    letter-spacing: 1px;
  }
  .main-popup-button-container {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 95%;
    margin: 15px auto 0px auto;
  }

  .main-popup-payment-schedule,
  .main-popup-download-broucher {
    border: 1px solid #d4b090;
    border-radius: 50px;
    border-style: dashed;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    cursor: pointer;
    height: 25px;
    width: 150px;
    margin: 0px 5px;
  }
  .main-popup-payment-schedule > img,
  .main-popup-download-broucher > img {
    width: 13px;
    margin: 0 0 0 10px;
  }
  .main-popup-payment-schedule > p,
  .main-popup-download-broucher > p {
    margin: 6px;
    font-size: 0.5rem;
    color: #d4b090;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .main-popup-payment-schedule > p,
  .main-popup-download-broucher > p {
    margin: 6px;
    font-size: 0.75rem;
    color: #d4b090;
  }

  .main-popup-send-button {
    padding: 8px 30px;
    background: #d4b090;
    width: fit-content;
    margin: 15px auto;
    font-size: 12px;
    color: white;
    cursor: pointer;
    letter-spacing: 1px;
  }

  .main-popup-heading {
    border-bottom: 1px solid;
    padding: 5px;
    width: fit-content;
    color: #db9024;
    margin: auto;
    font-size: 0.95rem;
    letter-spacing: 1px;
  }

  .main-popup-subheading {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0 15px 0;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
  }

  .main-popup-input-container {
    display: flex;
    width: 100%;
    margin: auto;
  }

  .main-popup-inputs {
    flex-grow: 1;
    margin: 5px 10px;
  }
}

@media (max-width: 767px) {
  .mobv {
    display: block;
  }
  .deksv {
    display: none;
  }

  .close-btn {
    display: block;
    cursor: pointer;
    font-size: 40px;

    right: 5%;
    position: absolute;
    top: 5%;
  }

  .bb_gbtn {
    display: block;
  }
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 9; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #db9024; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */

  align-items: center;
  vertical-align: middle;
  border-radius: 50%; /* Rounded corners */
  font-size: 22px; /* Increase font size */
  height: 40px;
  width: 40px;
}

#myBtn span {
  position: relative;
  top: -3px;
}

#myBtn:hover {
  background-color: #f3be7a; /* Add a dark-grey background on hover */
}
.modal-footer-btom{
  height: 150px ;
  background-color: #222227;
  bottom: 0px !important;
  margin-top: 250px;
}
.container-foot{
  font: inherit;
    font-size: 14px;
    padding-left: 15px;
    padding-top: 15px;
    color: white;
}